#site_nav_div_sf {
    height:			48px;
    text-transform:	uppercase;
    font-weight:	bold;
    font-family:	arial, helvetica, sans-serif;
	width:			940px;	
	overflow:		hidden;
}

#site_nav_div_main {
    background:		#174591;
    height:			24px;
}

#site_nav_div_sub {
    height:			24px;
    background:		white url(../images/gradient-vert-bottom.gif);
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu ul {
	position:		absolute;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	font-size:		12px;
	height:			24px;
	padding-top:	1px;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.sf-menu a {
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
    padding:        0.375em 0.5em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			white;
}
.sf-menu li.current a  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#174591;
}
.sf-menu li li {
	margin-top:		-4px;
	font-size:      12px;
}
.sf-menu li:hover, .sf-menu li.sfHover/*,
.sf-menu a:focus*/, .sf-menu a:hover/*, .sf-menu a:active*/ {
	background:		#CFDEFF;
	outline:		0;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	background:		#174591;
	/*height:			2.5em;
	padding-bottom:	2.5em;*/
	position:		relative;
    font-size:      10pt;
}
.sf-navbar li {
	/*background:		#AABDE6;*/
	position:		static;
}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width:			92.8em; /*IE6 soils itself without this*/
	margin-top:     -0.2em;
}
.sf-navbar li li {
	/*background:		#BDD2FF;*/
	position:		relative;
}
.sf-navbar li li ul {
	width:			13em;
}
.sf-navbar li li li {
	width:			100%;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}
.sf-navbar a, .sf-navbar a:visited {
	border:			none;
}
.sf-navbar li.current {
	/*background:		#BDD2FF;*/
    color:          #174591;
    background:     white url(../images/gradient-vert-top.gif) top;
}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar li li.current a/*,
.sf-navbar a:focus*/, .sf-navbar a:hover/*, .sf-navbar a:active*/,
.sf-navbar li:hover a, .sf-navbar li.sfHover a {
	/*background:		#BDD2FF;*/
    color:          #174591;
    background:     white url(../images/gradient-vert-top.gif) top;
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	/*background:		#D1DFFF;*/
	background:     transparent;
	text-decoration:underline;
}
.sf-navbar li:hover li a, .sf-navbar li.sfHover li a {
	background:     transparent;
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	/*background:		#E6EEFF;*/
	background:     transparent;	
}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	/*top:			2.5em;*/ /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}
.sf-navbar li li a, .sf-navbar li li a:visited  {
    color:          #174591;
	text-transform: none;
	font-weight:    normal;
}

/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px; }
.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px; }
/* apply hovers to modern browsers */
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}